/*版权所有信息-----------------------------*/
.ziti2{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:2em;
	line-height:100%;
	text-align:left;
	}
/*版权所有信息-----------------------------*/

/*定价---------------------------------*/
.ziti3{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	text-align:center;
	}
/*其它信息---------------------------------*/
.ziti4{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	font-weight:bold;
	text-align:center;
	}


/*封面*/
.frontCover {
	qrfullpage:1;
}

/*上下线框*/
.div2 {
	border-top: solid 0.1em;
	border-bottom: solid 0.1em;
	padding: 0.2em;
}
/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;

}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 

/*默认段落样式*/
/* xian */
.fnote {
	font-size:1.0em;
	font-family:"仿宋";
	text-indent:0em;
	margin:0.8em 0;
	text-align:justify;
	}


/*标题样式1*/
.title-1
{
    text-indent:0em;
    text-align:center;
    color:#EC6A00;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 15% 0.8em 15%;
    margin:1em -15% 0.5em -15%;
	line-height:1.4em;

}


/*标题样式1*/
/*标题样式2*/
/*标题样式3*/
.title-3
{
    text-indent:0em;
    text-align:center;
    color:#EC6A00;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1.2em;
    font-weight:bold;
    border-bottom:solid 0.1em #EC6A00;
	border-top:solid 0.1em #EC6A00;

}


/*标题样式4*/
.title-4
{
    text-indent:0em;
    text-align:left;
    color:#EC6A00;
    border-bottom:#EC6A00 0.1emx dashed;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1.1em;
    font-weight:bold;
    padding:0.3em 0.2em 0.3em 0.2em;
    margin:1.5em 0.2em 1em 0.2em;
}


/*首页内小div*/
/*标题样式5*/
.title-5
{
    text-indent: 0em;
    text-align: center;
    font-family: "方正小标宋", "xiaobiaosong";
    font-size: 1.1em;
    color:#EC6A00;
    font-weight:normal;
	margin-top:1.5em;
}



/*标题样式6*/
/*标题样式7*/
.title-7
{
    text-indent:0em;
    text-align:center;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1.1em;
    font-weight:bold;
	margin:-0.5em auto 1.5em -0.5em;
	background-color:#EC6A00;
	color:#fff;
	width:9em;
	padding:0.3em 0.4em 0.2em;
}


/*绿色底*/
span.sd-green-span
{
    font-family:"方正小标宋", "xiaobiaosong";
    color:#ffffff;
    background-color:#EC6A00;
	padding:0.2em 0.3em 0em;
	border-radius:0em;
	font-size:0.9em;
}

/*小字*/
span.xiao
{
    font-family:"方正小标宋", "xiaobiaosong";
	font-size:0.9em;
    color:#EC6A00;
	border:0.1em solid #EC6A00;
	padding:0.2em 0.3em 0em;
}




/*绿色kuang*/
/*标题样式11*/
/*标题样式11*/
.title-12
{
    text-indent:2em;
    text-align:left;
    color:#EC6A00;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1em;
    font-weight:bold;


}


/*默认图片样式*/
/*图片副标题*/
sub
{
    font-size:0.7em;
 font-family:"songti";
}
sup
{
    font-size:0.7em;
 font-family:"songti";
}



/*首页内小div*/
div.sy-text-div2
{
    font-family:"fangsong","仿宋";
    font-size:1em;
    padding:0.5em;
    margin:1.5em 0;
	border:0.1em solid #EC6A00;
	border-radius:0em;
}


/*随文图末5*/
img.textend-logo5
{
   height:1.3em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}


/*正文段落正常kai*/
p.bodycontent-text-kai
{
    text-indent:2em;
	font-family:"kaiti","楷体";
    font-size:1em;
}

/*正文段落正常kai*/
p.bodycontent-text-kai1
{
    text-indent:4em;
	font-family:"kaiti","楷体";
    font-size:1em;
}




/*正文段落正常kai*/
p.bodycontent-text-kai-c
{
    text-indent:0em;
	font-family:"kaiti","楷体";
    font-size:1em;
	text-align:center;
}




/*正文段落正常kai居右*/
p.bodycontent-text-kai-right
{
    text-align:right;
    font-family:"kaiti","楷体";
    font-size:1em;
    margin-top:0.6em;

}

.width80 {
	width:80%;	
}


/*画廊-副标题*/
div.image-single
{
	text-align:center;
	margin:1em auto;
}


/*画廊-图片下边距*/
/*公式*/
span.bold
{
    font-size:1em;
    font-family:"方正小标宋", "xiaobiaosong";
	color:#EC6A00;
}


span.bold1
{
    font-size: 1em;
    font-family: "方正小标宋", "xiaobiaosong";
    font-weight: bold;
}




span.italic
{
    font-style:italic;
	font-family:"songti";
}
/*西文字体 span*/
/*--chapter8--*/

